# Uses of Class
org.astrogrid.samp.web.WebCredentialPresenter

Packages that use WebCredentialPresenter
Package
Description
org.astrogrid.samp.web
Classes relating to the SAMP Web Profile.

## Uses of WebCredentialPresenter in org.astrogrid.samp.web

Fields in org.astrogrid.samp.web declared as WebCredentialPresenter
Modifier and Type
Field
Description
`static final WebCredentialPresenter`
WebCredentialPresenter.`INSTANCE`
Singleton instance.